/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.0625em; min-width:980px; background:#010100}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#fff;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top; outline:none}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#fff; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#000000; background:url(../images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 5px; text-decoration:none; font-size:.916em  }
.link:hover{text-decoration:underline }

.button{color:#fff; background:url(../images/button1.gif) top left no-repeat; width:100px; float:right; text-align:center; line-height:36px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

.button1{color:#fff; background:url(../images/button2.gif) top left no-repeat; width:68px; float:left; text-align:center; line-height:36px; display:block; text-decoration:none;  }
.button1:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(../images/marker.gif) top left no-repeat; background-position:0 9px; margin:0; padding:5px 0 0 24px; }
#content ul li a{color:#fff; text-decoration:none ; line-height:2.08em} 
#content ul li a:hover { text-decoration:underline; }

.link-1 { display:block; float:left; background:url(../images/link_bg.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(../images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(../images/link_right.gif) no-repeat right top; padding:0 26px 0 25px; line-height:35px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}
.link-2 { display:block; float:right; background:url(../images/link_bg1.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-2 em { display:block; background:url(../images/link_left1.gif) no-repeat left top;}
.link-2  b { display:block; background:url(../images/link_right1.gif) no-repeat right top; padding:0 26px 0 25px; line-height:35px; font-weight:normal; font-style:normal;}
.link-2:hover{ text-decoration:none; color:#000000}
.link-3 { display:block; float:right; background:url(../images/link_bg2.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-3 em { display:block; background:url(../images/link_left2.gif) no-repeat left top;}
.link-3  b { display:block; background:url(../images/link_right2.gif) no-repeat right top; padding:0 20px 0 20px; line-height:36px; font-weight:normal; font-style:normal;}
.link-3:hover{ text-decoration:none; color:#000000}


/*header*/
#header {font-size:0.8125em; color:#FFFFFF }
#header .logo{ margin:45px 0 0 0; position:absolute }

#header ul{margin:80px 0 0 345px; padding:0; list-style:none; width:535px; position:absolute}
#header ul li{ margin:0; display:inline; margin:0 0 0 9px; float:left }
#header ul li a{ background:url(../images/bg_menu.gif) top left no-repeat; color:#fff; text-decoration:none; width:98px; text-align:center; display:block; float:left; line-height:35px} 
#header ul li a:hover { text-decoration:none; background:url(../images/bg_menu-act.gif) top left no-repeat;}
#header ul li .current{ text-decoration:none; background:url(../images/bg_menu-act.gif) top left no-repeat;  }
.txt2 { font-size:14px; font-family:Verdana, Geneva, sans-serif;}
.txt2 strong {
	color:#D4FF7F;
	font-size:14px;
	line-height:25px;
}
.detailtitle {
	color:#FEFEFE !important;
	font-size:16px !important;
	border-bottom:1px #C9B880 solid;	
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
	font-weight:bold !important;
	padding-top:5px;
	padding-bottom:5px;
	 margin-bottom: 8px !important;
	 margin-top:5px;
}
/*content*/
#content{ font-size:0.75em; width:100%; text-align:left;}
#content .indent-main{padding:46px 0 43px 0}
#content .indent-main1{padding:48px 0 0 0}
#content .indent-col{padding:25px 0 124px 0}
#content .indent-main2{padding:46px 25px 43px 0}
#content .img{  margin-top:30px}
#content .button-1{  margin:430px 0 0 583px; position:absolute}
#content .img-left{ float:left; margin:0 30px 16px 0}
#content .img-indent{ margin:0 0 6px 0}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 17px 0}
#content .p2{ margin:0 0 25px 0}
#content h1{color:#fff; font-size:2.58em; margin-bottom:3px; line-height:1.2em }
#content h1 strong{color:#78af03; font-size:1.51em;  }
#content h2{color:#fff; font-size:1.91em; line-height:1.2em }
#content h3{color:#8cbb28; font-size:1.16em; line-height:1.2em; font-weight:normal; margin-bottom:17px }
#content h4{color:#79af03; font-size:1em; margin-bottom:13px;  }
#content .tail{ background:url(../images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}
.txt strong{ color:#79af03}
.txt1{ font-size:.916em;}
.txt1 a{ color:#a8ca2e}

#content .indent{padding:4px 0 0 0}
#content .indent2{padding:40px 0 0 0}
#content .indent1{margin:-13px 0 0 0; position:relative}

.row{ background:url(../images/bg_row.jpg) center top repeat-y}
.bg-row-top{ background:url(../images/bg_row-top.jpg) top center no-repeat;}
.bg-row-bot{ background:url(../images/bg_row-bot.jpg) bottom center no-repeat}

.row1{ background:url(../images/bg_row1.jpg) center top repeat-y}
.bg-row1-top{ background:url(../images/bg_row-top1.jpg) top center no-repeat}
.bg-row1-bot{ background:url(../images/bg_row1-bot.gif) bottom center no-repeat}
.bg-row1-bot1{ background:url(../images/bot-2.gif) bottom center no-repeat}

.row2{ background:url(../images/bg_row2.jpg) center top repeat-y}
.bg-row2-top{ background:url(../images/bg_row2-top.jpg) top center no-repeat}

/*box*/
.box{ background:url(../images/bg_box.gif) top left repeat-x #1c3701; width:100%;}
.box .indent-box{ padding:25px 30px 35px 38px; }
.box .indent-box1{padding:7px 0 0 6px }
.box .indent-box2{padding:14px 20px 20px 28px }
#content .box h3{color:#2e3e0c; font-size:1.16em; line-height:1.2em }


/*footer*/
#footer { color:#76ab03; font-size:0.75em; background:url(../images/bot.gif) top center no-repeat}
#footer .indent-footer{ padding:99px 0 0 0;}
#footer .indent-footerr{ padding:0px 0 0 0; float:right;}

#footer strong {color:#76ab03; font-size:1.08em}  
#footer a {color:#76ab03; text-decoration:none}  
#footer a:hover {  text-decoration:underline}


.jamp{ width:120px;}
.jamp1{ width:80px}
select{font-size:11px; color:#8a8a8a; height:20px}
	
.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:33px}
.h1{ height:30px; background:url(../images/bg_input.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:90px}
.input{
	width:185px; height:17px;
	font-size:11px;
	color:#8a8a8a;
	padding-left:5px;
	padding-top:2px;
}.input1{
	width:250px; height:17px;
	font-size:11px;
	color:#8a8a8a;
	padding-left:7px;
	padding-top:2px;
}input{
	width:210px; 
	font-size:1em;
	color:#8a8a8a;
	padding-left:5px;
	padding-top:2px
}
input[type=radio], input.radio {
	width:16px; 
	float:left;
	font-size:1em;
	color:#8a8a8a;
	padding-left:5px;
	padding-top:2px
}

textarea{
	width:210px; height:70px;
	font-size:1em;
	color:#8a8a8a;
	padding-left:7px;
	margin-bottom:11px;
	overflow:auto}
.gonext {
left: 576px;
    position: relative;
    top: -79px;
}
.gonext a{
	background-image:url(../images/nextslide.png);
	width:150px;
	height:82px;
	display:block;
	text-decoration:none;
}
#sliderblock {
	background:url(../images/img.jpg) no-repeat !important; height:442px; width:667px; margin-top: 40px;
}#sliderblock img {
	max-height:350px;
	padding-left: 27px;
    padding-top: 14px;
}
.inpu22t {
border:1px solid #CDCDCD;
padding:3px;
width:208px;
}
.indent-box select {
border:1px solid #CDCDCD;
padding:3px;
height:25px;
width:90px;
color:#666;
}
.indent-box select option {
padding:2px 3px;
}

.submitbtn {
	background:url(../images/button1.gif) no-repeat; border:none; width:99px; height:35px; font-size:12px; color:#fff; font-weight:bold; cursor:pointer; padding-top:0px;
}
.paging{ margin-top:10px;}
#mainpagging a{ border:1px solid #FFF; padding:5px; text-decoration:none;background:#000; color:#fff;}
#mainpagging span{ border:1px solid #666; padding:5px; background:#000; color:#666}
.prn{ background:#A9061B; border:1px solid #A9061B;}
#total_count{ float:left; width:100%; margin-top:10px !important;}


#cont{float:left; margin-top:20px; width:320px;font-size: 14px;line-height: 25px;}
#cont strong{color: #D4FF7F;}

.indent-box2 .house_rent{
	float:left;
}
.image a{
	border:2px solid #FFF;
	float:left;
}
.image a:hover{
	border:2px solid #CCC;
}
.house_detail_td{
	padding-left:10px;
}
.house_rent .house_name{
	height:30px;
	font-size:18px;
	font-weight:bold;
}
.house_rent .house_detail{
	height:72px;
	font-size:12px;
	
}
.house_rent .house_detail ul li{
	margin:0 !important;
	padding:0 !important;
	background:none !important;
}
.paging_foot{
	margin-top:20px;
	float:left;
	width:100%;
}